package vismon.data;

public class VisualRefLine {

    private MngOption mngOption;
    private double value;

    public VisualRefLine(MngOption mng, double v) {
        mngOption = mng;
        value = v;
    }

    public MngOption getMngOption() {
        return mngOption;
    }

    public double getValue() {
        return value;
    }

    @Override
    public String toString() {
        return mngOption.getName() + "<" + value + ">";
    }
}
